-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: sundials
Binary: libsundials-core7, libsundials-arkode6, libsundials-cvode7, libsundials-cvodes7, libsundials-ida7, libsundials-idas6, libsundials-kinsol7, libsundials-nvecserial7, libsundials-nvecparallel-mpi7, libsundials-nvecparallel-pthread7, libsundials-nvecparallel-openmp7, libsundials-nvecparallel-hypre7, libsundials-nvecparallel-petsc7, libsundials-sunlinsol5, libsundials-sunmatrix5, libsundials-dev, libsundials-fortran-dev
Architecture: any
Version: 7.1.1+dfsg1-4
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Dima Kogan <dkogan@debian.org>, James Tocknell <aragilar@gmail.com>, Anton Gladky <gladk@debian.org>
Homepage: https://www.llnl.gov/CASC/sundials/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/sundials
Vcs-Git: https://salsa.debian.org/science-team/sundials.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential
Build-Depends: debhelper-compat (= 13), pkgconf, chrpath, cmake, python3, gfortran, mpi-default-dev, libblas-dev | libblas.so, liblapack-dev | liblapack.so, petsc-dev, libsuitesparse-dev, libhypre-dev
Package-List:
 libsundials-arkode6 deb libs optional arch=any
 libsundials-core7 deb libs optional arch=any
 libsundials-cvode7 deb libs optional arch=any
 libsundials-cvodes7 deb libs optional arch=any
 libsundials-dev deb libdevel optional arch=any
 libsundials-fortran-dev deb libdevel optional arch=any
 libsundials-ida7 deb libs optional arch=any
 libsundials-idas6 deb libs optional arch=any
 libsundials-kinsol7 deb libs optional arch=any
 libsundials-nvecparallel-hypre7 deb libs optional arch=any
 libsundials-nvecparallel-mpi7 deb libs optional arch=any
 libsundials-nvecparallel-openmp7 deb libs optional arch=any
 libsundials-nvecparallel-petsc7 deb libs optional arch=any
 libsundials-nvecparallel-pthread7 deb libs optional arch=any
 libsundials-nvecserial7 deb libs optional arch=any
 libsundials-sunlinsol5 deb libs optional arch=any
 libsundials-sunmatrix5 deb libs optional arch=any
Checksums-Sha1:
 220b2c829bdce5f65c19994c463709e54d87e531 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 9229876b33173340ecfda269bcdc526fecd0e2b5 13968 sundials_7.1.1+dfsg1-4.debian.tar.xz
Checksums-Sha256:
 8ed409272af77e958d0ac02fd72199d8643063faf2aa61811e5c615d7db5cf8e 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 c6d12a630eb5c848dfa2dd3a592c850a5e17f69940fdd7ae997282eb78c6fd86 13968 sundials_7.1.1+dfsg1-4.debian.tar.xz
Files:
 a62e1c1b3a1a89df7781ae56a78b01d6 18613208 sundials_7.1.1+dfsg1.orig.tar.xz
 fbe80f1a72d5509aea36beb341a7c319 13968 sundials_7.1.1+dfsg1-4.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcLfYcUHGRwYXJzb25z
QGRlYmlhbi5vcmcACgkQVz7x5L1aAfr/gQ/9Em07s2ESjLCEDPpT3NnA3indraP6
OUl5LV5gp2C9ra3J4w/z+O5+kw/ITzrXZTupzFfPpPImnc6TDmVAqAMOvP24rZQc
cQySZliq8PZ0ybfbxE8JiCNlTZYG1804UA/bPOwTk9h81zI1pPjQpG+xlzII8pQ8
gxoSaKqOtLDFOZBAf2Qk90Cf6FkqtUFO6xWWVu+kcz4uMUw2AcISXjVKt5+nPGQS
BfPHBSp2jiHsFW1B8GViwZCvUN3pv+OiP6dICXC1JAM6D4nt5xxRDQrcFabR59mU
4V6UDd5fzIXnLjVi3vmUwxgZmZyOeOviBXjuuN0PGkcqS2W8yChPhtGJbztUMsZe
MperTGZMX3Yo5oAGosCuTmMVNbR5GZeXF7nRiwyfVZlp41aGt77Ewa6LVPxVCoYh
P/BLmkhVq2sqM4iZ4xtS19qyoSo+u+iiYrCXD2Di3KJQGISXCIxVsT1J+z+ybZE3
EAjZET/oakDPTNC5birQgX/0WqoPy3afL8LnPyJO2CZ/tjgQIAuIXIZnFLmN0Xal
xnypaWCfDpjzpWp4tLyKXgdO2QTM92kWO/ASXlrR0ab+6q5WWCkduBv5wiNcjRCs
0mMb9HAhq4x213WewHH9EUd/FTHYJUgfu2DaMXmA9Q2M9AAM3d1b/P3Oqo9tziDU
20L+ZfvsN3M7sK4=
=LlZl
-----END PGP SIGNATURE-----
